@charset "UTF-8";
@import url("/_themes/site/css/layouts/subsite-enjoy-calendar.css");

/* =========================================================
  enjoy calendar docs
========================================================= */

/* subsiteTitle
----------------------------------------------- */
#subsiteTitle {
  position: relative;
  padding: 38px;
  border-radius: 16px;
  box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.1);
  background: var(--mono-color-9);
}

#subsiteTitle .pieceBody {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 15px 30px;
}

#subsiteTitle .pieceBody h1 a::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 16px;
  background: none !important;
}

#subsiteTitle .pieceBody h1 a:hover::before {
  background: rgba(255, 255, 255, 0.4) !important;
}

#subsiteTitle .pieceBody .subTitle {
  font-weight: 400;
  font-size: 1.25rem;
}

@media only screen and (max-width: 534px) {
  #subsiteTitle {
    padding: 20px 15px;
  }

  #subsiteTitle .pieceBody .subTitle {
    font-size: 0.75rem;
  }

  #subsiteTitle .pieceBody h1 img {
    max-width: 200px;
  }
}

/* subsiteDocs
----------------------------------------------- */
#subsiteDocs .pieceHeader h2 {
  padding: 10px;
  border: 1px solid var(--ac-color-green-2);
  background: var(--ac-color-green-2);
  font-weight: 400;
  font-size: 1rem;
}

#subsiteDocs .pieceBody {
  padding: 5px 10px 20px;
  border: 1px solid var(--mono-color-9);
  border-top: none;
  background: var(--mono-color-9);
}

#subsiteDocs .pieceBody li {
  position: relative;
  padding: 20px 10px;
  border-bottom: 1px solid var(--mono-color-4);
}

#subsiteDocs .pieceBody li:last-child {
  border-bottom: none;
}

#subsiteDocs .pieceBody li .image {
  display: block;
  margin-bottom: 5px;
  text-align: center;
}

#subsiteDocs .pieceBody li .title_link a::before {
  content: "";
  position: absolute;
  inset: 0;
  background: none !important;
}

#subsiteDocs .pieceBody .more a {
  display: block;
  padding: 8px 38px;
  border: 1px solid var(--ac-color-green-4);
  border-radius: 7px;
  background: url(/_themes/site/images/arrow-footer.svg) right 17px center no-repeat var(--ac-color-green-4);
  color: inherit;
  text-decoration: none;
  text-align: center;
}

#subsiteDocs .pieceBody .more a:hover {
  opacity: 0.6;
}

/* content-ttl
----------------------------------------------- */
#content h2.content-ttl {
  margin-bottom: 15px;
  font-weight: 500;
  font-size: 2.5rem;
  font-family: "Zen Maru Gothic", sans-serif;
  text-align: center;
}

#content h2.content-ttl ~ h2.content-ttl {
  margin-top: 40px;
}

@media only screen and (max-width: 534px) {
  #content h2.content-ttl {
    font-size: 1.375rem;
  }
}

/* contentGpArticleDocs
----------------------------------------------- */
.contentGpArticleDocs .docs ul {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}

.contentGpArticleDocs .docs li {
  flex-basis: calc((100% - 60px) / 3);
  position: relative;
}

.contentGpArticleDocs .docs li span {
  display: block;
}

.contentGpArticleDocs .docs li .image {
  aspect-ratio: 3/2;
  margin-bottom: 10px;
}

.contentGpArticleDocs .docs li .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.contentGpArticleDocs .docs li .title_link {
  margin-bottom: 10px;
}

.contentGpArticleDocs .docs li .title_link a::before {
  content: "";
  position: absolute;
  inset: 0;
  background: none !important;
}

.contentGpArticleDocs .docs li .update_date {
  color: var(--mono-color-3);
  font-size: 0.875rem;
}

@media only screen and (max-width: 1179px) {
  .contentGpArticleDocs .docs li {
    flex-basis: calc((100% - 30px) / 2);
  }
}

@media only screen and (max-width: 534px) {
  .contentGpArticleDocs .docs li {
    flex-basis: 100%;
  }
}

/* contentGpArticleDoc
----------------------------------------------- */
.contentGpArticleDoc .date {
  display: none;
}

/* body
----------------------------------------------- */
.contentGpArticleDoc .body .text-beginning {
  overflow: hidden;
}

:is(.contentGpArticleDoc .body .text-beginning, .contentPage .body, .surveyForm .body, .cke_editable) h2 {
  margin-bottom: 40px;
  font-weight: 400;
  font-size: 2.375rem;
  font-family: "Zen Maru Gothic", sans-serif;
  text-align: center;
}

:is(.contentGpArticleDoc .body .text-beginning, .contentPage .body, .surveyForm .body, .cke_editable) .textArea {
  float: left;
  width: 50%;
  padding-right: 20px;
  font-weight: 300;
}

:is(.contentGpArticleDoc .body .text-beginning, .contentPage .body, .surveyForm .body, .cke_editable) .textArea .catch {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #ccc;
}

:is(.contentGpArticleDoc .body .text-beginning, .contentPage .body, .surveyForm .body, .cke_editable) .textArea .info {
  margin-bottom: 20px;
}

:is(.contentGpArticleDoc .body .text-beginning, .contentPage .body, .surveyForm .body, .cke_editable) .textArea .thumbnails,
:is(.contentGpArticleDoc .body .text-beginning, .contentPage .body, .surveyForm .body, .cke_editable) .textArea .thumbnails li {
  list-style: none;
  margin: 0;
  padding: 0;
}

:is(.contentGpArticleDoc .body .text-beginning, .contentPage .body, .surveyForm .body, .cke_editable) .textArea .thumbnails li {
  aspect-ratio: 3/2;
}

:is(.contentGpArticleDoc .body .text-beginning, .contentPage .body, .surveyForm .body, .cke_editable) .textArea .thumbnails li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

:is(.contentGpArticleDoc .body .text-beginning, .contentPage .body, .surveyForm .body, .cke_editable) .textArea .thumbnails .slick-track {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  width: 100% !important;
}

:is(.contentGpArticleDoc .body .text-beginning, .contentPage .body, .surveyForm .body, .cke_editable) .textArea .thumbnails .slick-slide {
  flex-basis: calc((100% - 30px) / 4);
}

:is(.contentGpArticleDoc .body .text-beginning, .contentPage .body, .surveyForm .body, .cke_editable) .sliderArea {
  overflow: hidden;
}

:is(.contentGpArticleDoc .body .text-beginning, .contentPage .body, .surveyForm .body, .cke_editable) .sliderArea ul,
:is(.contentGpArticleDoc .body .text-beginning, .contentPage .body, .surveyForm .body, .cke_editable) .sliderArea ul li {
  list-style: none;
  margin: 0;
  padding: 0;
}

:is(.contentGpArticleDoc .body .text-beginning, .contentPage .body, .surveyForm .body, .cke_editable) .sliderArea ul li p {
  padding: 5px;
  text-align: center;
}

.sliderArea .slick-arrow {
  display: block !important;
  position: absolute;
  top: 45%;
  z-index: 1;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  border: 1px solid var(--mono-color-9);
  border-radius: 50%;
  background-size: auto 20px !important;
  background-repeat: no-repeat !important;
  background-color: rgba(13,67,121,0.8);
  font-size: 0;
  transition: all 0.25s ease-in-out;
}

.sliderArea .slick-arrow.slick-prev {
  left: 10px;
  background-image: url(/_themes/site/images/enjoy/ico_arrow_prev.png) !important;
  background-position: 45% center !important;
}

.sliderArea .slick-arrow.slick-next {
  right: 10px;
  background-image: url(/_themes/site/images/enjoy/ico_arrow_next.png) !important;
  background-position: 55% center !important;
}

.sliderArea .slick-arrow.slick-prev:hover,
.sliderArea .slick-arrow.slick-next:hover {
  opacity: 0.6;
}

@media only screen and (max-width: 767px) {
  :is(.contentGpArticleDoc .body .text-beginning, .contentPage .body, .surveyForm .body, .cke_editable) .textArea {
    float: none;
    width: auto;
  }

  :is(.contentGpArticleDoc .body .text-beginning, .contentPage .body, .surveyForm .body, .cke_editable) .textArea .thumbnails .slick-track {
    display: none;
  }

  :is(.contentGpArticleDoc .body .text-beginning, .contentPage .body, .surveyForm .body, .cke_editable) .sliderArea ul li p {
    font-size: 0.875rem;
  }
}

@media only screen and (max-width: 534px) {
  .cke_editable,
  .contentGpArticleDoc .body .text-beginning,
  .contentPage .body,
  .surveyForm .body {
    font-size: 0.875rem;
  }

  :is(.contentGpArticleDoc .body .text-beginning, .contentPage .body, .surveyForm .body, .cke_editable) h2 {
    margin-bottom: 20px;
    font-size: 1.25rem;
  }
}